package com.ltgk.common.enums;


import lombok.Getter;

/**
 * 事故状态枚举类
 *
 * @author Qi ChengBin
 * @date 2025/01/18 17:21:27
 */
@Getter
public enum EmAccidentStatusEnums {
    PENDING_ACCEPTANCE(0, "待受理"),
    ACCEPTANCE_IN_PROGRESS(1, "受理中"),
    COMPLETED(2, "已办结");

    private final Integer code;
    private final String desc;

    EmAccidentStatusEnums(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
